Browse Source

Fix not prioritizing the gradle version defined inside the "installAndRun.sh" script.

springify_project
Lampros Smyrnaios 4 months ago
parent
commit
ff46839158
  1. 4
      installAndRun.sh

4
installAndRun.sh

@ -20,7 +20,7 @@ if [[ justInstall -eq 0 ]]; then
#ls /opt/gradle/gradle-${gradleVersion} # For debugging installation
fi
export PATH=$PATH:/opt/gradle/gradle-${gradleVersion}/bin
export PATH=/opt/gradle/gradle-${gradleVersion}/bin:$PATH
gradle wrapper --gradle-version=${gradleVersion} --distribution-type=bin
@ -30,7 +30,7 @@ if [[ justInstall -eq 0 ]]; then
gradle clean
gradle build
else
export PATH=$PATH:/opt/gradle/gradle-${gradleVersion}/bin # Make sure the gradle is still accessible (it usually isn't without the "export").
export PATH=/opt/gradle/gradle-${gradleVersion}/bin:$PATH # Make sure the gradle is still accessible (it usually isn't without the "export").
fi
gradle bootRun

Loading…
Cancel
Save